.dl-app-external {
font-size: 14px !important;
color: #343232 !important;
margin-bottom: 20px;
clear: both !important;
font-family: Arial, sans-serif !important;
width: 978px;
margin: 0 auto 2em;
overflow: auto;
}
.dl-app-external #main {
width: 726px;
float: right;
overflow: hidden;
}
.dl-app-external * {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
.dl-app-external .product {
padding: 0;
overflow: hidden;
}
.dl-app-external .productlist .product {
border-bottom: 1px solid #E4E4E4;
padding: 20px 0;
overflow: auto;
}
.dl-app-external p {
line-height: 1.6em;
color: #6A6A6A;
}
.dl-app-external a {
color: #00561C;
text-decoration: none;
font-weight: normal;
}
.dl-app-external .product .product-img a {
border: 1px solid #DDD;
-webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, .1);
box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, .1);
padding: 2px;
float: left;
}
.dl-app-external .productlist .product-img img {
width: 156px;
height: 156px;
}
.dl-app-external .product .product-img a img, .dl-app-external .product .product-alt-thumb a img {
float: left;
}
.dl-app-external .category-list .productlist .product .product-data {
width: 530px;
float: right;
}
.dl-app-external .title {
color: #3E764F !important;
font-family: roman, Arial, sans-serif;
font-size: 1.4em;
line-height: 1.4em;
font-weight: normal;
clear: both;
padding: .6em 0 .3em;
}
.dl-app-external .productlist .product .title {
font-size: 1.2em;
padding-top: 0;
}
.dl-app-external .product .product-desc {
font-size: .9em;
padding: .5em 0 1em;
}
.dl-app-external .reg-price {
color: #00561C;
font-size: 1.4em;
}
.dl-app-external .add-to-cart-box {
padding: 1em 0 0 0;
width: 450px;
float: right;
text-align: left;
clear: both;
}
.dl-app-external .productlist .add-to-cart-box {
text-align: right;
float: none;
width: auto;
}
.dl-app-external .btn {
display: inline-block;
line-height: 1.4em;
color: white;
border: 1px solid #699370;
padding: .6em 1.4em;
cursor: pointer;
-webkit-border-radius: 4px;
border-radius: 4px;
text-transform: uppercase;
font-weight: bold;
text-shadow: 0px 1px 1px rgba(0, 0, 0, .6);
text-decoration: none;
outline: 0;
-webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, .5);
box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, .5);
background: #2CA955;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlYWE1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZDc3NGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #2CA955 0%, #33794F 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2CA955), color-stop(100%,#33794F));
background: -webkit-linear-gradient(top, #2CA955 0%,#33794F 100%);
background: -o-linear-gradient(top, #2CA955 0%,#33794F 100%);
background: -ms-linear-gradient(top, #2CA955 0%,#33794F 100%);
background: linear-gradient(to bottom, #2CA955 0%,#33794F 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ca955', endColorstr='#33794f',GradientType=0 );
}
.dl-app-external .btn:hover{
	text-decoration: none;
	border-color: #699370;
	text-shadow: 0px -1px 1px rgba(0,0,0,.6);
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, .2);
	background: #44cb71; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNzc0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZWFhNTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #44cb71 0%, #4ea26e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44cb71), color-stop(100%,#4ea26e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #44cb71 0%,#4ea26e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #44cb71 0%,#4ea26e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #44cb71 0%,#4ea26e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #44cb71 0%,#4ea26e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44cb71', endColorstr='#4ea26e',GradientType=0 ); /* IE6-8 */
}
.dl-app-external button,
.dl-app-external input[type="button"],
.dl-app-external input[type="reset"],
.dl-app-external input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	*overflow: visible;
}
.dl-app-external button[disabled],
.dl-app-external input[disabled] { cursor: default; }
.dl-app-external input[type="checkbox"],
.dl-app-external input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	*width: 13px;
	*height: 13px;
}
.dl-app-external button,
.dl-app-external input,
.dl-app-external select,
.dl-app-external textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}
.dl-app-external .btn:active{
	text-decoration: none;
	border-color: #699370;
	text-shadow: 0px -1px 1px rgba(0,0,0,.6);
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, .2);
	background: #3c774f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkNzc0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZWFhNTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3c774f 0%, #2ba955 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c774f), color-stop(100%,#2ba955)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3c774f 0%,#2ba955 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3c774f 0%,#2ba955 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3c774f 0%,#2ba955 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3c774f 0%,#2ba955 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c774f', endColorstr='#2ba955',GradientType=0 ); /* IE6-8 */
}
.app-list .aatc + .succCart,
.app-list .aatc + .errorCart {
	font-size: .8em;
	color: #00561C;
	font-weight: bold;
	margin-top: .3em;
	margin-bottom: 0em;
	margin-right: 0em;
	margin-left: 0em;
}
.app-list .aatc + .errorCart {
	color: #DD3B36;
}

/*Kosar kijelzo kisalkalmazas:*/
#dlCartLayer {
    background: url("../images/header.png") repeat scroll left top transparent;
    padding: 8px;
    width: 300px;
    z-index: 1;
}

#dlCartLayer .btn-holder {
    padding: 10px 0 20px;
    text-align: right;
}
#dlCartLayer .btn-holder p {
    line-height: 1.4em;
    padding-top: 1em;
}
#dlCartLayer .btn {
	background: -moz-linear-gradient(top,  #2CA955 0%, #33794F 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2CA955), color-stop(100%,#33794F)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2CA955 0%,#33794F 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2CA955 0%,#33794F 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2CA955 0%,#33794F 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2CA955 0%,#33794F 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2CA955', endColorstr='#33794F',GradientType=0 ); /* IE6-8 */


    border: 1px solid #699370;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: 1.4em;
    outline: 0 none;
    padding: 0.6em 1.4em;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    text-transform: uppercase;
}
#dlCartLayer .btn:hover {
    background: linear-gradient(to bottom, #44CB71 0%, #4EA26E 100%) repeat scroll 0 0 transparent;
    border-color: #699370;
    box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.2) inset;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);
}
#dlCartLayer .btn:active {
    background: linear-gradient(to bottom, #3C774F 0%, #2BA955 100%) repeat scroll 0 0 transparent;
    border-color: #699370;
    box-shadow: 0 1px 1px 0 rgba(255, 255, 255, 0.2) inset;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);
}
#dlCartLayer .btn.warn {
    background: linear-gradient(to bottom, #EE3B33 0%, #F43F37 100%) repeat scroll 0 0 transparent;
    border-color: #DE2820;
}
#dlCartLayer .btn.warn:hover {
    background: linear-gradient(to bottom, #F6716B 0%, #F4524B 100%) repeat scroll 0 0 transparent;
    border-color: #DE2820;
}
#dlCartLayer .btn.warn:active {
    background: linear-gradient(to bottom, #DE2A21 0%, #F64D46 100%) repeat scroll 0 0 transparent;
    border-color: #DE2820;
}
#dlCartLayer .btn.disabled .dl-app-external .btn.disabled:hover .dl-app-external .btn.disabled .dl-app-external .btn.disabled:active {
    background: linear-gradient(to bottom, #D4D6D5 0%, #999D9B 100%) repeat scroll 0 0 transparent;
    border-color: #A8A9A8;
    color: #575F5B;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
}
